curl --request POST \
--url https://baze-api.powerbuyin.top/v1/audio/speech \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"model": "qwen3-tts-instruct-flash",
"input": "请用略快的语速介绍这款产品。",
"voice": "Cherry",
"instructions": "语速较快,带有上扬语调。",
"optimize_instructions": false,
"language_type": "Chinese"
}
'{
"status_code": 123,
"request_id": "<string>",
"code": "<string>",
"message": "<string>",
"output": {
"text": null,
"finish_reason": "<string>",
"choices": null,
"audio": {
"data": "<string>",
"url": "<string>",
"id": "<string>",
"expires_at": 123
}
},
"usage": {
"input_tokens": 123,
"output_tokens": 123,
"total_tokens": 123,
"characters": 123
}
}curl --request POST \
--url https://baze-api.powerbuyin.top/v1/audio/speech \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"model": "qwen3-tts-instruct-flash",
"input": "请用略快的语速介绍这款产品。",
"voice": "Cherry",
"instructions": "语速较快,带有上扬语调。",
"optimize_instructions": false,
"language_type": "Chinese"
}
'{
"status_code": 123,
"request_id": "<string>",
"code": "<string>",
"message": "<string>",
"output": {
"text": null,
"finish_reason": "<string>",
"choices": null,
"audio": {
"data": "<string>",
"url": "<string>",
"id": "<string>",
"expires_at": 123
}
},
"usage": {
"input_tokens": 123,
"output_tokens": 123,
"total_tokens": 123,
"characters": 123
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
阿里官方 HTTP 流式开关。传 enable 时返回 text/event-stream。
enable qwen3-tts-instruct-flash 待合成文本。
系统音色名称。当前仅支持本枚举中的音色。
Cherry, Serena, Ethan, Chelsie, Momo, Vivian, Moon, Maia, Kai, Nofish, Bella, Eldric Sage, Mia, Mochi, Bellona, Vincent, Bunny, Neil, Elias, Arthur, Nini, Seren, Pip, Stella 风格控制指令。
是否优化 instructions。显式 false 也会保留并透传。
语言类型。
Auto, Chinese, English, German, Italian, Portuguese, Spanish, Japanese, Korean, French, Russian